/* Fonts
-------------------------------------------------- */

@import url('../css.css');

/* Default
-------------------------------------------------- */

body {
  font-family: 'Raleway', sans-serif;
  font-size: 13px;
  color: #000;
  background-color: #abd110;
}

strong {
  font-family: 'Raleway', sans-serif;
  font-weight: 700;
}

h1 {
  font-size: 40px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
  text-transform: uppercase;
}

h2 {
  font-family: 'Montserrat', sans-serif;
  font-size: 20px;
  font-weight: 700;
  text-transform: uppercase;
}

h3 {
  font-size: 14px;
  font-family: 'Montserrat', sans-serif;
  text-transform: uppercase;
}

/* Forms
-------------------------------------------------- */

.form-field {
  width: 100%;
  height: 36px;
  padding: 0 10px;
  color: #000;
  border-radius: 4px;
  background-color: #e7edf2;
}

.form-field option {
  background-color: #fff;
}

.form-textarea {
  padding: 10px;
  height: 170px;
}

/* Button
-------------------------------------------------- */

.button {
  height: 36px;
  padding: 0 40px;
  background-color: #27464e;
  color: #fff;
  font-family: 'Raleway', sans-serif;
  border-radius: 4px;
  cursor: pointer;
  text-transform: uppercase;
}

.button-full {
  width: 100%;
}

/* Image
-------------------------------------------------- */

.image-responsive {
  max-width: 100%;
  height: auto;
  display: block;
}

.image-center {
  margin: 0 auto;
}

/* Text
-------------------------------------------------- */

.title {
  color: #004f82;
}

.sub-title {
  color: #009fc3;
}

.text-bold {
  font-weight: bold;
}

/* Table
-------------------------------------------------- */

.table {
  width: 100%;
}

.table tr {
  border: 1px #ddd solid;
}

.table td, .table th {
  padding: 10px;
}

/* Pagination
-------------------------------------------------- */

.pagination a {
  background-color: #01588a;
  color: #fff;
  padding: 8px 12px;
}

.pagination span {
  padding: 8px 12px;
}

/* Map
-------------------------------------------------- */

.map {
  width: 100%;
  height: 350px;
}

/* Square
-------------------------------------------------- */

.square {
  position: relative;
  overflow: hidden;
  background-size: cover;
  border-radius: 8px;
  transition: all 0.3s ease-in-out;
}

.square:before {
  content: "";
  display: block;
  padding-top: 100%;
}

.square:hover {
  
}

.square:hover .square-content-1 {
  display: block;
}

.square-content-1 {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  padding: 20px;
}

.square-content-2 {
  display: table;
  width: 100%;
  height: 100%;
}

.square-content-3 {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  color: #fff;
}

/* Selection
-------------------------------------------------- */

::selection {
  background: #0c8ff5;
  color: #fff;
}

::-moz-selection {
  background: #0c8ff5;
  color: #fff;
}

img {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Responsive Emped
-------------------------------------------------- */

.embed-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  max-width: 100%;
}

.embed-container iframe,
.embed-container object,
.embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%
}

/* Alert
-------------------------------------------------- */

.alert {
  font-family: 'Open Sans', sans-serif;
  display: none;
  cursor: pointer;
}

.alert-error {
  background-color: #a51313;
  color: #fff;
  padding: 10px 15px;
  text-align: center;
}

.alert-success {
  background-color: #008403;
  color: #fff;
  padding: 10px 15px;
  text-align: center;
}

/* Extras
-------------------------------------------------- */

.line {
  width: 100%;
  height: 1px;
  background-color: #fff;
}

.line-transparent {
  opacity: 0.3;
}

.card {
  background-color: #fff;
  box-shadow: 2px 2px 2px 0px #ddd;
}

.justify {
  text-justify: inter-word;
}